Information ausblenden

Problem beim Installieren von 7.4.2 auf Leopard

Dieses Thema im Forum "Pro Tools" wurde erstellt von 539, 05.09.08.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. 539

    539 Themenersteller

    Registriert seit:
    18.09.06
    Punkte:
    155
    155
    Hallo zusammen

    Ich habe bis anhin aufem PC mit PT 7.1 gearbeitet.

    Da dieser in letzter Zeit ein paar mal gecrasht ist, hab ich mir nun endlich ein PowerMac gehohlt.

    Da ja auf dem Leopard nur 7.4 unterstützt wird, hab ich mir das 7.4 runtergeladen.

    Doch ich bekomme auf dem Mac, das PT einfach nicht zum starten!
    Ich habe zuerst einmal das 7.1 installiert, dann auf das 7.4 upgegradet und schlussendlich noch 7.4.2 installiert.

    Wenn ich anschliessend das PT öffnen möchte erscheint X-Mal ein Fenster in dem es irgend ein Plugin konfigirieren will. Ich kann dann eigentlich nur auf Quit klicken, oder auf die andere Möglichkeit wo es mir den Safari öffnet. (Habe kein Netz auf dem Computer) Nach ein paar Mal quit drücken, will es dann den D-Verb laden und das PT stürzt ganz ab.
    Auch nach Mehrmaligem aus- und einschalten des Macs war das Problem nicht behoben..

    Hat jemand ne Ahnung an was es liegen könnte?
     
  2. Kainer

    Kainer

    Registriert seit:
    07.02.07
    Punkte:
    1.324
    1324
    ja ich denke du must mal checken was im digidesign-plugin ordner so liegt was unbedingt registriert bzw. konfiguriert werden möchte.

    ein kumpel hatte ein ?ähnliches? problem beim installieren von pro tools und das entfernen von einigen demo-plugins hat das problem behoben.
     
  3. tomric

    tomric Rocker

    Registriert seit:
    10.12.06
    Punkte:
    35.080
    35080
    Aus dem Stegreif nicht, vielleicht hat es aber was damit zu tun, daß Du erst noch die alte 7.1 eingespielt hast, die unter Leo nicht läuft. Check doch da noch mal das Plugin compatibility grid.
    Ansonsten auch die Systemvoraussetzungen beachtet ? Du brauchst min. das Update auf 10.5.3 für PT 7.4.2 und zudem solltest Du dafür laut Digidesign das Combo-Update herunterladen und installieren und nicht die integrierte Software-Aktualisierung benutzen.
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.